/* Partials */

* {
  outline: none !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}

small,
input,
textarea,
select,
button {
  padding: 0;
  color: inherit;
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  font: inherit;
  text-align: inherit;
  text-transform: inherit;
  letter-spacing: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
  font: inherit;
}

body {
  position: relative;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
  line-height: 1;
  width: 100%;
  height: 100vh;
  border: 0;
  font-size: 100%;
  font: inherit;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: 'Triple Condensed Gothic';
  src: url('../fonts/TripleCondensedGothic.woff2') format('woff2'), url('../fonts/TripleCondensedGothic.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Pitch';
  src: url('../fonts/Pitch.woff2') format('woff2'), url('../fonts/Pitch.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* mixins.scss */

/* MEDIAS */

/* LARGE DESKTOP */

/* MEDIUM DESKTOP */

/* TABLET> */

/* MOBILE */

/* MOBILE */

/* MAX TABLET< */

/* ONLY TABLET */

/* Bg images aspect ratio */

/* @include aspect-ratio(4,3); */

/* underline effect , center/right/left - mixin by @martifenosa */

/* height & distance with px */

:root {
  --triple: 'Triple Condensed Gothic';
  --light-brown: #cdaa9d;
  --brown: #ac725c;
}

.vertical-slide {
  width: 100%;
  height: 100vh;
  height: -webkit-calc(1vh * 100);
  height: -moz-calc(1vh * 100);
  height: calc(1vh * 100);
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: -moz-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.scroll-reveal {
  opacity: 0;
}

footer {
  height: 100vh; /* Fallback for browsers no compatible with the version below */
  height: -webkit-calc(1vh * 100);
  height: -moz-calc(1vh * 100);
  height: calc(1vh * 100);
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: -moz-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
  background: #ac725c;
  background: var(--brown);
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1000;
  color: #773a27;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
}

.footer-text {
  padding: 80px 40px 0 40px;
  font-size: 72px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  text-align: center;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .footer-text {
    padding: 70px 15px 0 15px;
    font-size: 36px;
  }
}

.footer-bottom {
  border-top: 1px solid #773a27;
  font-size: 28px;
  line-height: 0.015em;
  position: absolute;
  bottom: 0;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 40px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: uppercase;
}

.footer-bottom .rita-studio {
  padding-left: 15px;
}

.footer-bottom .socials {
  padding-right: 30px;
}

.footer-bottom .socials a {
  padding-right: 15px;
}

/* Contact-7 */

.wpcf7 {
  font-size: 72px;
  position: absolute;
  bottom: 60px;
  left: 50%;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  -o-transform: translate(-50%);
  transform: translate(-50%);
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .wpcf7 {
    font-size: 36px;
    max-width: 100%;
  }
}

.wpcf7 form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.wpcf7 form p {
  margin: 0;
  text-align: center;
}

.wpcf7 form .email-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 25px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .wpcf7 form .email-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 5px;
  }
}

.wpcf7-email {
  border: 1px solid #773a27;
  -webkit-border-radius: 45px;
  -moz-border-radius: 45px;
  border-radius: 45px;
  padding: 5px 10px 5px 15px;
  max-width: 600px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .wpcf7-email {
    max-width: 93%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.wpcf7-text::-webkit-input-placeholder {
  color: #773a27;
  font-size: 72px;
}

.wpcf7-text:-moz-placeholder {
  color: #773a27;
  font-size: 72px;
}

.wpcf7-text::-moz-placeholder {
  color: #773a27;
  font-size: 72px;
}

.wpcf7-text:-ms-input-placeholder {
  color: #773a27;
  font-size: 72px;
}

.wpcf7-text::-ms-input-placeholder {
  color: #773a27;
  font-size: 72px;
}

undefined {
  color: #773a27;
  font-size: 72px;
}

undefined {
  color: #773a27;
  font-size: 72px;
}

undefined {
  color: #773a27;
  font-size: 72px;
}

undefined {
  color: #773a27;
  font-size: 72px;
}

undefined {
  color: #773a27;
  font-size: 72px;
}

.wpcf7-text::placeholder {
  color: #773a27;
  font-size: 72px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .wpcf7-text::-webkit-input-placeholder {
    font-size: 36px !important;
  }

  .wpcf7-text:-moz-placeholder {
    font-size: 36px !important;
  }

  .wpcf7-text::-moz-placeholder {
    font-size: 36px !important;
  }

  .wpcf7-text:-ms-input-placeholder {
    font-size: 36px !important;
  }

  .wpcf7-text::-ms-input-placeholder {
    font-size: 36px !important;
  }

  undefined {
    font-size: 36px !important;
  }

  undefined {
    font-size: 36px !important;
  }

  undefined {
    font-size: 36px !important;
  }

  undefined {
    font-size: 36px !important;
  }

  undefined {
    font-size: 36px !important;
  }

  .wpcf7-text::placeholder {
    font-size: 36px !important;
  }
}

.wpcf7-submit {
  padding-left: 30px;
  cursor: pointer;
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output {
  padding: 0;
  margin: 0;
  border: none;
  position: absolute;
  top: 233px;
  font-size: 30px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .wpcf7 form.sent .wpcf7-response-output,
  .wpcf7 form.invalid .wpcf7-response-output {
    display: none !important;
  }
}

.wpcf7-not-valid-tip {
  font-size: 22px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .wpcf7-not-valid-tip {
    padding-left: 15px;
  }
}

.front-swiper-slide {
  z-index: 999;
  background: #cdaa9d;
}

.front-swiper-container {
  height: 100%;
  overflow-x: hidden;
}

.swiper-slide {
  background-position: center;
  background-repeat: no-repeat;
}

.slide-link {
  display: block;
}

.slide-title {
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  font-size: 72px;
  color: #773a27;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 90px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .slide-title {
    font-size: 36px;
  }
}

.swiper-button-prev {
  background-image: url("../img/icons/brownarrow.svg") !important;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  left: 20px;
}

.swiper-button-prev:after {
  content: '';
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .swiper-button-prev {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

.swiper-button-next {
  background-image: url("../img/icons/brownarrow.svg") !important;
  background-repeat: no-repeat;
  background-position: center;
  right: 20px;
}

.swiper-button-next:after {
  content: '';
}

header {
  position: fixed;
  top: 25px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  z-index: 10001;
  display: none;
  height: 37px;
}

header .menu-opener {
  width: 20px;
  height: 30px;
  margin-left: 35px;
  cursor: pointer;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: -o-transform 0.3s;
  -moz-transition: transform 0.3s, -moz-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
}

header .menu-opener g g circle {
  fill: #f2e9e6;
}

header .menu-opener:hover {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}

header .menu-title {
  color: #f2e9e6;
  font-size: 32px;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  word-break: break-word;
}

header .search {
  width: 20px;
  margin-right: 35px;
  visibility: hidden;
}

.show {
  display: -webkit-inline-box !important;
  display: -webkit-inline-flex !important;
  display: -moz-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.big-menu {
  z-index: 10002;
  position: fixed !important;
  top: 0;
  left: 0;
  display: none;
  -webkit-animation-name: bgcolor;
  -moz-animation-name: bgcolor;
  -o-animation-name: bgcolor;
  animation-name: bgcolor;
  -webkit-animation-duration: 0.2s;
  -moz-animation-duration: 0.2s;
  -o-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.big-menu .menu-container {
  opacity: 0;
  -webkit-animation-name: fadeIn;
  -moz-animation-name: fadeIn;
  -o-animation-name: fadeIn;
  animation-name: fadeIn;
  -webkit-animation-duration: 0.6s;
  -moz-animation-duration: 0.6s;
  -o-animation-duration: 0.6s;
  animation-duration: 0.6s;
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  -o-animation-delay: 0.4s;
  animation-delay: 0.4s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -o-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@-webkit-keyframes bgcolor {
  from {
    background-color: none;
  }

  to {
    background-color: #fcee21;
  }
}

@-moz-keyframes bgcolor {
  from {
    background-color: none;
  }

  to {
    background-color: #fcee21;
  }
}

@-o-keyframes bgcolor {
  from {
    background-color: none;
  }

  to {
    background-color: #fcee21;
  }
}

@keyframes bgcolor {
  from {
    background-color: none;
  }

  to {
    background-color: #fcee21;
  }
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.close-menu {
  position: absolute;
  width: 20px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 35px;
  left: 35px;
  cursor: pointer;
}

.lang-container {
  position: absolute;
  top: 35px;
  right: 35px;
  cursor: pointer;
}

.lang-container .lang {
  font-size: 20px;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  color: #773a27;
}

.menu-items {
  color: #773a27;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 30px;
}

.menu-items .menu-item {
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  font-size: 72px;
  text-align: center;
  cursor: pointer;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .menu-items .menu-item {
    font-size: 60px;
  }
}

.menu-items .menu-item:hover {
  opacity: 0.5;
}

.menu-bottom {
  font-size: 28px;
  line-height: 0.015em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #773a27;
}

.menu-bottom .rita-studio {
  padding-left: 15px;
}

.menu-bottom .socials a {
  padding-right: 15px;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.menu-bottom .socials a:hover {
  opacity: 0.5;
}

.big-menu-title {
  font-size: 24vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  color: #773a27;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .big-menu-title {
    font-size: 94px;
    padding-bottom: 25px;
  }
}

.filters {
  color: #773a27;
  font-size: 72px;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
  -moz-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  text-transform: uppercase;
  visibility: hidden;
}

.filters div {
  cursor: pointer;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.filters div:hover {
  opacity: 0.5;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .filters {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 60px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 20px;
  }
}

.visible {
  visibility: visible !important;
}

.dimmed {
  opacity: 30%;
}

/* Colors filter */

.colors {
  height: 80px;
  position: fixed;
  top: 50%;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
  -moz-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  visibility: hidden;
  z-index: 1;
}

.colors .color-item {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  cursor: pointer;
}

/* Pages */

.landing {
  height: 300vh;
  height: -webkit-calc(1vh * 200);
  height: -moz-calc(1vh * 200);
  height: calc(1vh * 200);
  height: -webkit-calc(var(--vh, 1vh) * 200);
  height: -moz-calc(var(--vh, 1vh) * 200);
  height: calc(var(--vh, 1vh) * 200);
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 0;
}

.landing .center-div {
  height: 100vh;
  height: -webkit-calc(1vh * 100);
  height: -moz-calc(1vh * 100);
  height: calc(1vh * 100);
  height: -webkit-calc(var(--vh, 1vh) * 100);
  height: -moz-calc(var(--vh, 1vh) * 100);
  height: calc(var(--vh, 1vh) * 100);
  width: 100%;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.landing .center-div .landing-text {
  font-size: 23px;
  font-family: 'Pitch';
  text-align: center;
  padding: 0 40px;
  top: 70px;
  position: fixed;
  overflow-y: hidden;
  color: #773a27;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .landing .center-div .landing-text {
    opacity: 0;
    font-size: 14px;
    padding: 0 20px;
    top: auto;
    bottom: 90px;
  }
}

.landing .center-div .rita-logo {
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  font-size: 313px;
  color: #773a27;
  text-align: center;
  text-transform: uppercase;
  opacity: 0;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .landing .center-div .rita-logo {
    font-size: 94px;
    opacity: 1;
  }
}

.landing .center-div .featured {
  position: fixed;
  bottom: 85px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  color: #773a27;
  font-size: 14px;
  font-family: 'Pitch';
  opacity: 1;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .landing .center-div .featured {
    opacity: 0;
  }
}

.landing .center-div .down-arrow {
  position: fixed;
  bottom: 45px;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(90deg);
  -moz-transform: translateX(-50%) rotate(90deg);
  -ms-transform: translateX(-50%) rotate(90deg);
  -o-transform: translateX(-50%) rotate(90deg);
  transform: translateX(-50%) rotate(90deg);
  width: 26px;
  opacity: 1;
}

.landing-text div div div {
  opacity: 0;
}

.hidden {
  visibility: hidden;
}

/* Singles outside Swiper */

.small-front-title,
.footer-front-title {
  font-size: 28px;
  line-height: 0.015em;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 90px;
  color: #f2e9e6;
}

.big-front-title {
  font-size: 134px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #f2e9e6;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .big-front-title {
    font-size: 60px;
  }
}

.footer-front-title {
  position: absolute;
  bottom: 150px;
  left: 50%;
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  -o-transform: translate(-50%);
  transform: translate(-50%);
}

.left-half,
.right-half {
  width: 50% !important;
  color: #f2e9e6;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  text-transform: uppercase;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .left-half,
  .right-half {
    width: 100% !important;
  }
}

.right-half {
  margin-left: auto;
}

/* Projects grid */

.projects-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 15px;
  -webkit-column-gap: 15px;
  -moz-column-gap: 15px;
  column-gap: 15px;
  grid-row-gap: 15px;
  row-gap: 15px;
  padding: 15px;
  background: #f2e9e6;
  margin-top: 90px;
}

.projects-container .project-item {
  background: brown;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.projects-container .project-item::after {
  content: "";
  display: block;
  padding-top: 100%;
}

.project-item,
.item-content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.item-content {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #f2e9e6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  font-size: 48px;
}

.item-content:hover {
  background-image: none !important;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .item-content {
    font-size: 32px;
  }
}

.page-template-projects {
  background: #f2e9e6;
}

.page-template-projects footer {
  position: relative !important;
}

.filtered {
  display: none;
}

/* Hover colors for items */

.cypress:hover {
  background-color: #773a27;
}

.brown:hover {
  background-color: #ac725c;
}

.mocha:hover {
  background-color: #cdaa9d;
}

.isabelline:hover {
  background-color: #f2e9e6;
}

/* About */

.page-template-about,
.page-template-projects {
  background: #f2e9e6;
}

.page-template-about header,
.page-template-projects header {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -moz-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

.page-template-about header .menu-title,
.page-template-projects header .menu-title {
  color: #773a27 !important;
}

.page-template-about header .menu-opener g g circle,
.page-template-projects header .menu-opener g g circle {
  fill: #773a27;
  stroke: #773a27;
}

.page-template-about header .search g g circle,
.page-template-about header .search g g line,
.page-template-projects header .search g g circle,
.page-template-projects header .search g g line {
  stroke: #773a27;
}

.about-main {
  display: grid;
  grid-template-columns: 25% auto;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .about-main {
    grid-template-columns: 20px auto;
  }
}

.about-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  padding: 140px 0;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .about-image {
    width: 180px;
    padding: 200px 0 60px 0;
  }
}

.fixed-menu-container {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 355px;
  position: fixed;
  top: 90px;
  left: 40px;
  color: #cdaa9d;
  color: var(--light-brown);
  font-size: 23px;
  font-family: 'Pitch';
  cursor: pointer;
}

.fixed-menu-container div:not(:first-of-type) {
  padding-top: 15px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .fixed-menu-container div:not(:first-of-type) {
    padding-top: 5px;
  }
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .fixed-menu-container {
    left: 15px;
    font-size: 14px;
    position: absolute;
  }
}

.about-block {
  font-family: 'Pitch';
  font-size: 23px;
  color: #773a27;
  padding: 140px 0;
  margin-right: 20px;
  border-bottom: 1px solid #773a27;
}

.about-block:last-of-type {
  border-bottom: none;
}

.about-block:first-of-type {
  padding-top: 0;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .about-block {
    margin-right: 15px;
    padding: 45px 0;
    font-size: 14px;
  }
}

.double-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .double-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.left-text,
.right-text {
  padding-left: 35px;
}

.left-text ul li,
.right-text ul li {
  list-style-type: circle;
}

.right-text {
  padding-left: 225px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .right-text {
    padding-top: 15px;
    padding-left: 35px;
  }
}

.menu-brown {
  color: #773a27 !important;
}

.single-block {
  height: 800px;
  position: relative;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .single-block {
    height: 450px;
  }
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .single-related {
    height: auto;
  }
}

/* Single Blocks */

.bg-cypress {
  background-color: #773a27;
}

.bg-brown {
  background-color: #ac725c;
}

.bg-mocha {
  background-color: #cdaa9d;
}

.bg-isabelline {
  background-color: #f2e9e6;
}

.ccypress {
  color: #773a27 !important;
}

.cbrown {
  color: #ac725c !important;
}

.cissabelline {
  color: #f2e9e6 !important;
}

.cmocha {
  color: #cdaa9d !important;
}

.single header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.contain {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

.cover {
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}

.single-landing-slider-title {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #f2e9e6;
  font-size: 134px;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  z-index: 2;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .single-landing-slider-title {
    font-size: 60px;
    width: 100%;
    text-align: center;
  }
}

.single-landing-slider-footer {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 35px;
  color: #f2e9e6;
  font-size: 28px;
  line-height: 0.015em;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  z-index: 1;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .single-landing-slider-footer {
    width: 100%;
    text-align: center;
  }
}

.landing-swiper {
  height: 100%;
  overflow-x: hidden;
  padding: 20px 0;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .landing-swiper .swiper-wrapper {
    height: 100% !important;
    padding: 0;
  }

  .landing-swiper .swiper-wrapper .swiper-slide {
    -webkit-background-size: contain !important;
    -moz-background-size: contain !important;
    -o-background-size: contain !important;
    background-size: contain !important;
  }
}

.landing-swiper .swiper-wrapper .swiper-slide {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
}

.single-image {
  height: 100%;
  width: 100%;
  background-position: center;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-repeat: no-repeat;
}

.not-full {
  -webkit-background-size: 60% 60% !important;
  -moz-background-size: 60% !important;
  -o-background-size: 60% !important;
  background-size: 60% !important;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .not-full {
    -webkit-background-size: 90% 90% !important;
    -moz-background-size: 90% !important;
    -o-background-size: 90% !important;
    background-size: 90% !important;
  }
}

.slider-description {
  position: absolute;
  top: 60px;
  left: 15px;
  color: #f2e9e6;
  font-size: 23px;
  font-family: 'Pitch';
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .slider-description {
    font-size: 14px;
    top: 8px;
  }
}

.slider-caption {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 35px;
  color: #f2e9e6;
  font-size: 23px;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .slider-caption {
    font-size: 28px;
    line-height: 0.015em;
    width: 100%;
    text-align: center;
    left: auto;
    -webkit-transform: translateX(0) translateY(71px);
    -moz-transform: translateX(0) translateY(71px);
    -ms-transform: translateX(0) translateY(71px);
    -o-transform: translateX(0) translateY(71px);
    transform: translateX(0) translateY(71px);
  }
}

.single-block .front-swiper-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.single-block .front-swiper-container .swiper-wrapper {
  height: 600px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .single-block .front-swiper-container .swiper-wrapper {
    height: 350px;
  }
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .single-block .front-swiper-container .swiper-wrapper .swiper-slide {
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  }
}

.texts-container {
  width: 100%;
  height: 100%;
}

.block-title,
.block-text {
  color: #f2e9e6;
  font-size: 72px;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  text-align: center;
  padding: 0 45px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .block-title,
  .block-text {
    font-size: 14px;
  }
}

.block-title {
  padding-top: 60px;
}

.block-text {
  position: absolute;
  bottom: 45px;
  width: 100%;
}

.image-text-container {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.image-desc,
.image-footer {
  color: #f2e9e6;
  font-size: 28px;
  line-height: 0.015em;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
}

.image-desc {
  padding: 60px 0 20px 20px;
}

.image-footer {
  text-align: center;
  padding: 20px 0;
}

.text-image-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.text-image {
  width: 100%;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.video-container {
  width: 100%;
  height: 100%;
}

.video-container .iframe-container {
  position: relative;
}

.video-container .iframe-container:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: -webkit-calc((9 / 16) * 100%);
  padding-top: -moz-calc((9 / 16) * 100%);
  padding-top: calc((9 / 16) * 100%);
}

.video-container .iframe-container > div {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.video-container .iframe-container {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 640px;
  width: 960px;
  max-width: 100%;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .video-container .iframe-container {
    height: 56%;
    width: 95%;
  }
}

.video-container .iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 100px 0;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .video-container .iframe-container iframe {
    padding: 0;
  }
}

.related-projects {
  text-align: center;
  font-size: 28px;
  line-height: 0.015em;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  padding: 60px 0;
  color: #773a27;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .related-projects {
    padding: 30px 0;
  }
}

.related-projects-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  font-family: 'Triple Condensed Gothic';
  font-family: var(--triple);
  color: #f2e9e6;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .related-projects-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.related-left,
.related-right {
  width: 50%;
  text-align: center;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .related-left,
  .related-right {
    height: 490px;
    width: 100%;
  }
}

.related-small {
  font-size: 28px;
  line-height: 0.015em;
  padding-top: 15px;
}

.related-big {
  font-size: 134px;
}

@media only screen and (max-device-width: 767px), only screen and (max-width: 767px) {
  .related-big {
    font-size: 60px;
  }
}
